✨ Update: Our API portal is now live, offering free APIs for various AI solutions, including face recognition, liveness detection, and ID document recognition.
Make sure to check it out at https://getapi.faceonlive.com and take advantage of our free offerings.
<h1 align="center">Mask-Aware Face Recognition SDK For iOS</h1>
<p align="center">NIST FRVT Certified, Fast, Accurate, Mask-Aware Face Recognition SDK with Liveness Detection</p>

<p align="center">
<a href="https://twitter.com/intent/tweet?text=Fast,%20Accurate,%20Mask-Aware%20Face%20Recognition%20SDK%20with%20Liveness%20Detection%0D%0D&url=https://github.com/FaceOnLive/Mask-Aware-Face-Recognition-SDK-iOS/%0D%0D&hashtags=facerecognition,livenessdetection,iOS,developers"><img src="http://randojs.com/images/tweetShield.svg" alt="Tweet" height="20"/></a>&emsp;<a href="https://t.me/faceonlive"><img src="https://badgen.net/badge/icon/telegram?icon=telegram&label" alt="Telegram" height="20"/></a>
</p>

## :muscle:  Partnership / Cooperation / Project Discussion
&emsp;<a href="mailto:contact@faceonlive.com?subject=[GitHub]%20Face%20Recognition%20SDK%20iOS"><img src="https://img.shields.io/badge/mail-%23DD0031.svg?&style=flat&logo=gmail&logoColor=white"  height="64"/></a>
</br>
</br>

https://user-images.githubusercontent.com/91896009/137518013-3a50ecab-61fa-4b81-8997-7ceb5f551228.mp4

